{
	Init[ (s)
	{
		SetNationality(1);
		SetLineOfSight(2,90);
		SetAttackDistance(32,32);
		SetWeaponAttach(97);

		//SetState_Panzer();
		//Follow(GetPlayer(),10,0);

		FollowPath("FunPath");

		Delay(10,1);

		//if (GetID() = "funtank")
		//{
		//	othertank = Level.GetEntity("rutank");
		//	TurretShootAt(othertank);
		//}

		//TurnTo(GetPlayer());

		//ShowEntity(true);

	} ]

	DelayReached[ (s)
	{
		TurretShootAt(GetPlayer());
		Level.ToggleSkybox(false);
		Level.ManualSubtitle(299);
		Delay(10,1);
	} ]
}